Results 1 to 3 of 3

Thread: I can't downgrade Chromium! (the new automatically installed svn version sucks)

  1. #1
    Join Date
    Nov 2008
    Location
    ~/
    Beans
    47

    I can't downgrade Chromium! (the new automatically installed svn version sucks)

    This SVN version that apt-get installed File System Check'd up the rendering! (fsck'd)

    I did a apt-cache showpkg chromium-browser and it only had one version and that's 4.0.266.0~svn20091207r33962-0ubuntu1~ucd1~karmic.

    This is what I'm talking about
    Last edited by commodore256; December 8th, 2009 at 12:43 PM. Reason: I need to put in more details [solved]

  2. #2
    Join Date
    Jul 2008
    Beans
    28
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: I can't downgrade Chromium! (the new automatically installed svn version sucks)

    update it.

    the rendering bug is fixed with the latest build (4.0.267.0 (Ubuntu build 34029) )

  3. #3
    Join Date
    Nov 2008
    Location
    ~/
    Beans
    47

    Re: I can't downgrade Chromium! (the new automatically installed svn version sucks)

    Wow, thanks! That was weird. The update that broke it was applied less than an hour ago.

    This package says it's updated daily, but It was fixed about an hour later.

    What, is the .deb binary re-compiled every time somebody submits a patch? Because that's funny how swiftly it was fixed.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •